prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-rotaryencoder
Description: Rotary Encoder
Version: 1.7.1

Libs: -L${libdir} -lupm-rotaryencoder
Cflags: -I${includedir}/upm

Requires: mraa,upmc-rotaryencoder
Requires.private: 
